Prasidium der Piratenversammlung - Task / Tache #3112

[IG STAR] Art 4 Urabstimmungsordnung anpassen
01 May 2012 13:12 - pi

Status: Closed Start date: 01 May 2012
Priority: Normal Due date: 20 May 2012
Assignee: pi % Done: 100%
Category: Ordnung Estimated time: 0.00 hour
Target version: 2012v1

Description

Hallo!

In der Urabstimmungsordnung ist IMHO Art. 4 teilweise ungliicklich formuliert. Ich schlage folgende neue Formulierung vor:

Absatz 2. Drei Mitglieder des Abstimmungskontrollorgans oder Notare miissen die Identitét bestatigen. Danach wird das
Abstimmungszerti?kat-Formular an die Zerti?zierungsstelle gesendet.

Absatz 3a. Die Zertifizierungsstelle priift, dass die Person Mitglied ist und die Identitat gemass Ziffer 2 bestatigt ist. Ist dies der Fall,
bestétigt sie die Zertifikatsanfrage.

Absatz 3b. Falls die Person bereits Uber ein anderes gultiges Zertifikat verfugt, wird dieses fir ungdltig erklart.

Begriindung:

- Die aktuelle Formulierung von Abs. 3 heisst sinngemass: Falls die Person nicht Mitglied ist, wird die Zertifikatsanfrage bestétigt.

- Beim aktuellen Abs. 2 missen die drei Notare zusammen zur Post gehen, wenn man den Artikel genau umsetzt.

- Zusatzliche Bestimmung bei Ziffer 3a, denn wenn das Formular (wie aktuell) nur von den Notaren gesendet werden darf, muss die
Zertifizierungsstelle ja nicht kontrollieren, ob die Unterschriften drauf sind. Dieser Zusatz wird nétig, wenn die Herkunft des Formulars
beliebig ist.

Gruss

History

#1 - 02 May 2012 22:56 - Atropos
- Category set to Ordnung

- Assignee set to Exception

- Target version set to 2012v1
Hallo Stefan

Kannst du dir das Ding mal anschauen und ne Anderung erarbeiten, danke

mfg
Moira

#2 - 04 May 2012 23:47 - Atropos
- Subject changed from Urabstimmungsordnung to [IG STAR] Urabstimmungsordnung

#3 - 04 May 2012 23:48 - Atropos

- Assignee changed from Exception to Atropos
Wird morgen angeschaut.

#4 - 05 May 2012 01:38 - Atropos
- Subject changed from [IG STAR] Urabstimmungsordnung to [IG STAR] Art 4 Urabstimmungsordnung anpassen

#5 - 06 May 2012 16:35 - Atropos
- Due date set to 20 May 2012
#6 - 07 May 2012 16:13 - Atropos
- Status changed from New to 2
- Assignee changed from Atropos to pi

- % Done changed from 0 to 80

Hier der Antrag, bitte Anschauen ob es dir so passt.

Ich hab unseren Default als Antragsteller drinn, willst du den Antrag selbst einbringen dann nenne mir deinen Namen und ich trage es dir ein und
kreiere ein neues PDF

#7 - 07 May 2012 16:13 - Atropos
- Status changed from 2 to 4

#8 - 07 May 2012 16:20 - pi

Vielen Dank. Fur mich OK. Drei Details:

- Aktuell steht "Zerti?zierungsstelle" im Absatz

- "gesandt" ware wohl eleganter als "gesendet", habe leider zuerst nicht daran gedacht
- Absatz 3 ist falsch nummeriert (1)

Gruss

#9 - 07 May 2012 17:12 - Atropos
- % Done changed from 80 to 90

Also angepasst.
Ich hoffe ist so okay

#10 - 07 May 2012 18:50 - pi

Danke, fur mich absolut i.O.

#11 - 30 June 2012 23:21 - Atropos
- Status changed from 4 to Closed
- % Done changed from 90 to 100

wurde angenommen an der PV in Aarau
